PATCH EM ESPANHOLA PARA 20 DEEPIN - AGOSTO DE 2020

MELHORIA

30 de agosto de 2020
O patch foi atualizado para a versão 1.1 compatível com Deepin 20 1001.

7 de setembro de 2020
O patch foi atualizado para a versão 1.2 compatível com Deepin 20 1001. Mudanças: tradução das opções de extração e compactação do gerenciador de arquivos, tradução do Document Viewer e correção da tradução do File Compressor.

Olá pessoal, hoje trago um patch em espanhol para o Deepin 20, compatível com a versão 1001 do Atualização de 25 de agosto de 2020. Os programadores do Deepin demoraram muito para atualizar as traduções, muitos erros que foram corrigidos pela equipe de tradutores ainda não se refletiram no sistema.

Esses erros de tradução estão totalmente fora de sintonia com o bom aspecto do Deepin 20, dando uma sensação sem brilho e que o sistema é mais "verde" do que realmente é.

Portanto, em nome da equipe de tradução da Deepin em espanhol, oferecemos um patch para o idioma espanhol, para ter uma melhor experiência do usuário, mais em linha com o estado do sistema. Esse patch não corrige todos os bugs 100%, mas corrige os mais importantes.

ALGUMAS DAS MELHORIAS

A maioria das correções são pequenos detalhes, mas no geral têm seu peso e os mais detalhados sem dúvida as terão notado.

Nombre de las aplicaciones
Nome dos aplicativos
Administrador de ventanas
Gerenciador de janela
Opciones de aplicación
Opções de aplicativo

INSTALAÇÃO

O instalador será incluído no Deepines 4 Repository for Deepin 20, que será publicado em breve junto com a loja de aplicativos Deepin em espanhol. Estamos ajustando os detalhes. Podemos atualizar este procedimento no devido tempo.

Enquanto publicamos o novo repositório, use o seguinte procedimento. Execute os seguintes comandos.

wget https://github.com/igatjens/transifex-tools/releases/download/v1.2/deepin-language-patch-es_1.2_amd64.deb

sudo apt install ./deepin-language-patch-es_1.2_amd64.deb

DESINSTALAÇÃO

A desinstalação é tão simples como com qualquer outro pacote e irá restaurar as traduções para a versão original. Basta executar o seguinte comando.

sudo apt remove deepin-language-patch-es

Bem, a tradução dos nomes dos aplicativos no menu de aplicativos, que é permanente.

Esperamos que gostem deste patch, iremos melhorá-lo aos poucos e publicaremos novas versões. É um pouco complicado de desenvolver porque requer trabalho de detetive e muitos testes, mas com muito trabalho e paciência vamos melhorar a qualidade.

Um agradecimento especial à equipe de tradutores da Deepin em espanhol, que trabalharam muito nos últimos meses para melhorar a qualidade das traduções. Graças ao seu trabalho, hoje podemos ter este patch em espanhol para o Deepin 20.

4.9 16 votos
Classifique o artigo
 
Inscreva-se
relatório do
15 Reacciones
Mais popular
Mais recentes Mais velho
Opinião do artigo
Ver todos os comentários
Tabare
Tabare (@tabare)
1 mes atrás

Obrigado, uma piada.

Ernesto Junco
Ernesto Junco (@ernesto_junco)
1 mes atrás

Muito obrigado, agora sim, meu fundo fala corretamente jijiji

Alberto Jiménez
Alberto Jiménez (@alberto2003)
1 mes atrás

Contribuição perfeita, obrigado pelo trabalho árduo.

Juan Ospina
Juan Ospina (@juan-ospina)
1 mes atrás

Que bom que eles conseguiram esse patch, excelente trabalho.

Эли
Эли (@eli)
Administrador
1 mes atrás

Bom trabalho, o patch funciona muito bem, instalado nas minhas duas máquinas com Deepin e sem problemas. Se você notar a melhora nas traduções.

Juan Pablo Bustos
Juan Pablo Bustos (@juanpablobustos1)
1 mes atrás

Olá .. execute os comandos e no segundo deles aparece o seguinte

juanpito @ juanpito-PC: ~ $ sudo apt install ./deepin-language-patch-es_1.0_amd64.deb Lendo a lista de pacotes… Feito
Criando árvore de dependências
Lendo as informações de status ... Concluído
Observe, selecionando "deepin-language-patch-es" em vez de "./deepin-language-patch-es_1.0_amd64.deb"
Não pode instalar algum pacote. Isso pode significar que
você pediu uma situação impossível ou, se você está usando a distribuição
instável, que alguns pacotes necessários ainda não foram criados ou estão
eles tiraram de "Incoming".
As seguintes informações podem ajudar a resolver a situação:

Os seguintes pacotes têm dependências não satisfeitas:
deepin-language-patch-es: Depende: dde (= 2020.08.07) mas 2020.08.13 será instalado
E: Os problemas não puderam ser corrigidos, você reteve pacotes quebrados.
[email protected]:~$ 

Você pode me guiar por favor?

Mauricio
Mauricio (@mauricio)
1 mes atrás

Obrigado, bom trabalho..¡¡

Jaider Annicchiarico Torres
30 días atrás

Com a nova atualização não funciona.

Dragos
Dragos (@dragos)
24 días atrás

Obrigado, bom trabalho, continuem o bom trabalho pessoal, vocês estão indo muito bem

A M
A M (@am)
15 días atrás

Isso funciona para Deepin 20 1002?

15
0
Gostaríamos de saber o que você pensa, Participe da discussão.x